Endpoint Vulnerability

CVE-2019-17357cacti: SQL Injection in graphs.php

Description

SQL Injection in graphs.php

Affected Products

cacti

References

CVE-2019-17357,